[Default]
Title=Demo Builder Portable
Launcher=1
Mutex=1
UsePath=1
AppName=db.exe
Install=ins.reg
Uninstall=del.reg

[Copy]
Count=1
Folder1=Application Data
Path1=@UserProfileDir & "\Application Data\"
Folder2=Local Settings
Path2=@UserProfileDir & "\Local Settings\"
Folder3=All Users
Path3=C:\Documents and Settings\All Users
;File4=CdmDrvNt.sys
;Path4=C:\Windows\System32\drivers

